doc { font-family: helvetica; }
seq > * { display: inline-block; vertical-align: top; }
doc#welcome { 
    & > * { display: block; }
    & heading { font: bold 14pt helvetica; }
    & info { width: 800px; }
    & quote { display: block; border: 1px solid silver;
        font-style: italic; width: 600px; margin: 20px; padding: 12px;
        background: ivory; color: navy;
        } 
    & form { width: 320px; 
        & label { width: 80px; display: inline-block; 
            padding-left: 20px;
            }
        }
    & nb { font: bold italic 12pt helvetica; text-decoration: underline; }
    & foot { background: lightcyan; padding: 8px; margin-top: 40px; }
    }
doc#agenda {
    & > events > * { display: block }
    & month { border-top: 0;
        font: bold 14pt helvetica; color: blue;
        }
    & event { margin: 8px;
        & > * { display: inline-block; vertical-align: top }
        & time { font: bold 12pt times; width: 200px }
        }
    & desc > ref, a { font: italic bold 11pt helvetica; color: navy; }
    }
doc#service {
    & > * { display: block; }
    & > heading { font: bold 14pt helvetica; }
    & desc { margin: 0 20px; }
    & items { margin: 20px;
        & > item { display: list-item; list-style: disc inside;
            & heading { font: bold 12pt helvetica; color: navy; }
            & > desc { display: block; margin-top: 8px; }
            }
        }
    }
